[general]
version = 4
name = High Detail
definition = taz_pro_xt_sl

[metadata]
quality_type = high detail
type = quality
material = Generic_PETg
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.5
brim_line_count = 10
cool_fan_full_layer = 12
cool_fan_speed_max = 100
cool_fan_speed_min = 80
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 60
cool_min_speed = 3
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 25
infill_wipe_dist = 0.125
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 80
material_bed_temperature_layer_0 = 85
material_final_print_temperature = 225
material_flow_layer_0 = 105
material_initial_print_temperature = 228
material_keep_part_removal_temperature = False
material_part_removal_temperature = 0
material_print_temperature = 228
material_print_temperature_layer_0 = 228
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 17
speed_layer_0 = 15
speed_topbottom = 15
speed_travel_layer_0 = 30
speed_wall = 15
speed_wall_0 = 13
speed_wall_x = 13

support_bottom_distance = 0.2
support_bottom_stair_step_height = 0
support_bottom_stair_step_width = 0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_top_distance = 0.2
support_xy_distance = 0.25
support_xy_distance_overhang = 0.1
top_bottom_thickness = 0.5
top_thickness = 0.5
wall_thickness = 0.75








